Subject: Re: Alternatives to mid.gmane.org?

From: Eric Wong <[email-masked]>
Date: Thu, 28 Jul 2016 19:03:26 +0000

Duy Nguyen <[email-masked]> wrote:
> On Thu, Jul 28, 2016 at 11:11 AM, Lars Schneider
> <[email-masked]> wrote:
> > Hi,
> >
> > gmane is down

At least the following should work in case public-inbox fails:

	https://mid.mail-archive.com/%s
	https://marc.info/?i=%s

public-inbox falls back to them on missing MIDs,
along with https://lists.debian.org/msgid-search/%s

I trip over power cords all the time, I'm hoping other
people mirror/replicate the setup Jeff also linked to:

https://public-inbox.org/git/[email-masked]/

Right now my email subscription is still an SPOF for the mirror,
along with vger.kernel.org...

> I read this and thought "temporarily" but apparently it's not [1]. A
> lot of our links in the mail archive are gmane's :(
> 
> [1] https://lars.ingebrigtsen.no/2016/07/28/the-end-of-gmane/

:<

I'll see what I can do about getting a gmane NUM -> MID mapping
up while NNTP still works...